Please help with install ( screwed up )

  • Elliott Whitlow

    SSC Guru

    Points: 102296

    I have to admit I wasn't aware of that.. I assume you are basing that on this statement: "SQL Server Management Studio 2005 can read and modify CE 3.0 and 3.1 database files (with the latest service pack), but SQL Server Management Studio 2008 (or later) is required to read version 3.5 files. Microsoft Visual Studio Express 2008 SP1 can create, modify and query CE 3.5 SP1 database files."

    At: http://en.wikipedia.org/wiki/SQL_Server_Compact

    It sounds like the management tools are.. I have to say I think that VS2005 is probably not compatible..

    Sorry man..

    CEWII

Viewing post 16 (of 16 total)

You must be logged in to reply to this topic. Login to reply